PAR packer error

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

I am trying to make an exe file from a perl script file. I am using
ActiveState Perl 5.8.6 (Build 811) on Windows.
This is the lcommand that i am running and the error msg:

pp -o sp.exe
Perl lib version (v5.8.6) doesn't match executable version (v5.8.8) at
ib/ line 32.
Compilation failed in require at C:/Perl/lib/ line 25.
BEGIN failed--compilation aborted at C:/Perl/lib/ line
Compilation failed in require at C:/Perl/site/lib/Compress/
line 15.
Compilation failed in require at C:/Perl/site/lib/Archive/ line
BEGIN failed--compilation aborted at C:/Perl/site/lib/Archive/
line 11.
Compilation failed in require at -e line 406.
C:\Perl\Bin/pp: Failed to extract a parl from
'PAR::StrippedPARL::Static' to fi
e 'parlHk8jbV7.exe' at C:/Perl/site/lib/PAR/ line 1149,
<DATA> line 1.

i am using PAR 0.976

i will be happy to find solution for thi problem as i am trying to
solve it for more then 10 hours..

Site Timeline